gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Object GLib.IWrapper System.IDisposable
- Method
  System.String `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'string' To be added
- Method
  Gtk.ItemFactory `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'Gtk.ItemFactory' To be added
- Method
  System.IntPtr `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'IntPtr' To be added
- Method
  System.Void `` `` `` `` `` To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'string' To be added: an object of type 'Gtk.AccelGroup' To be added: an object of type 'uint' To be added: an object of type 'Gdk.ModifierType' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gtk.ItemFactoryEntry' To be added
- Method
  System.Void `` `` `` `` `` `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Gtk.DestroyNotify' To be added: an object of type 'uint' To be added: an object of type 'uint' To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Method
  Gtk.Widget `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'uint' To be added: an object of type 'uint' To be added: an object of type 'uint' To be added: an object of type 'uint' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'uint' To be added: an object of type 'string' To be added: an object of type 'Gtk.AccelGroup' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.ItemFactoryEntry' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.ItemFactoryEntry' To be added: an object of type 'IntPtr' To be added: an object of type 'uint' To be added
- Method
  Gtk.Widget `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gtk.Widget' To be added
- Method
  Gtk.Widget `` To be added To be added: an object of type 'string' To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Void `` To be added To be added: an object of type 'string' To be added
- Method
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gtk.ItemFactoryEntry' To be added: an object of type 'IntPtr' To be added
- Method
  Gtk.Widget `` To be added To be added: an object of type 'string' To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TranslateFunc' To be added: an object of type 'IntPtr' To be added: an object of type 'Gtk.DestroyNotify' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of ItemFactory, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of ItemFactory, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'uint'
  To be added: an object of type 'string'
  To be added: an object of type 'Gtk.AccelGroup'
  To be added: an object of type 'Gtk.ItemFactory'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gtk.ItemFactory'
  To be added
- Property
  System.UInt32 The GLib Type for Gtk.ItemFactory The GLib TYpe for the Gtk.ItemFactory class.